Subject: Re: [bug#35736] geiser-edit-symbol-at-point (M-.) does not work on fork+exec-command

From: Arun Isaac <[email-masked]>
Date: Thu, 16 May 2019 12:36:04 +0530

> What about proposing this change to ‘scheme-mode’ to Emacs upstream?
>
> Alternately, or in the meantime, we could carry that fix in Geiser
> maybe?

I don't think reporting this to scheme-mode or geiser would help. They
are justified in classifying ?+ as a symbol constituent character
(_). It is we (the Guix project) who have reclassified ?+ as an
expression prefix character (') in a "non-standard" way for our use in
gexps. WDYT?